#contact-form{position:relative;margin:3px 0 66px 0;}
#contact-form label{position:relative;display:inline-block;width:100%;height:41px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-shadow:none;margin-bottom:20px;}
#contact-form label.message{width:100%;height:186px;}
@media (max-width:979px){#contact-form label{width:100%;}
}
#contact-form fieldset{border:none;}
#contact-form ._placeholder{width:100% !important;position:absolute;left:0;top:0;display:block;line-height:24px;font-size:12px;font-family:"Droid Sans", sans-serif;color:#ffffff;padding:8px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:0;cursor:text;}
#contact-form ._placeholder.focused{opacity:0.4;filter:alpha(opacity=40);-webkit-box-shadow:0px 0px 7px 0px rgba(0, 0, 255, 0.5);box-shadow:0px 0px 7px 0px rgba(0, 0, 255, 0.5);}
#contact-form ._placeholder.hidden{display:none;}
#contact-form .file ._placeholder{display:none;}
#contact-form input[type='text']{width:100%;line-height:24px;font-size:12px;font-family:"Droid Sans", sans-serif;color:#ffffff;background:#131313;padding:8px 20px;outline:none;height:100%;border:none;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-shadow:none;margin:0;-webkit-appearance:none;}
#contact-form textarea{width:100%;line-height:24px;font-size:12px;font-family:"Droid Sans", sans-serif;color:#ffffff;background:#131313;padding:8px 20px;outline:none;border:none;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-shadow:none;resize:none;height:100%;-webkit-appearance:none;}
#contact-form .message .empty-message,
#contact-form .message .error-message{right:20px;}
#contact-form .empty-message,
#contact-form .error-message{position:absolute;right:4px;top:4px;color:red;height:0;overflow:hidden;font-size:11px;line-height:12px;-webkit-transition:0.3s ease-in height;transition:0.3s ease-in height;z-index:99;}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message{height:20px;}
.contact-form-buttons{text-align:left;margin:10px 0 0 0;}
.contact-form-buttons .btn-default{margin-left:8px;background:#131313;}
.modal-open{overflow:hidden;}
.modal{display:none;overflow:auto;overflow-y:scroll;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0;font-family:"Droid Sans", sans-serif;font-size:13px;}
.modal h4{font-weight:bold !important;padding:0 !important;margin:0 !important;color:#000 !important;font-size:24px;}
.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out;}
.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);}
.modal-content{position:relative;background-color:#ffffff;border:1px solid #999999;border:1px solid rgba(0, 0, 0, 0.2);border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);background-clip:padding-box;outline:none;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0);}
.modal-backdrop.in{opacity:0.5;filter:alpha(opacity=50);}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px;}
.modal-header .close{margin-top:-2px;}
.modal-title{margin:0;line-height:1.42857143;}
.modal-body{position:relative;padding:20px;color:#525151 !important;}
.modal-dialog{width:600px;margin:140px auto;}
@media only screen and (max-width:767px){.modal-dialog{position:relative;width:auto;margin:10px;}
}
.close{float:right;font-size:21px;font-weight:bold;line-height:1;color:#000000 !important;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);}
.close:hover,
.close:focus{color:#000000 !important;text-decoration:none;cursor:pointer;opacity:0.5;filter:alpha(opacity=50);}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;}